Bug 1386968 - rebase gnome-video-effects to 0.4.2
Summary: rebase gnome-video-effects to 0.4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-video-effects
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Wim Taymans
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: gnome-rebase
TreeView+ depends on / blocked
 
Reported: 2016-10-19 23:43 UTC by Matthias Clasen
Modified: 2017-08-01 22:24 UTC (History)
3 users (show)

Fixed In Version: gnome-video-effects-0.4.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 22:24:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2060 normal SHIPPED_LIVE Moderate: GStreamer security, bug fix, and enhancement update 2017-08-01 19:34:49 UTC

Description Matthias Clasen 2016-10-19 23:43:46 UTC
This is part of rebasing GNOME to 3.22.

Comment 2 Wim Taymans 2017-02-09 09:42:05 UTC
This is the version that was already in 7.2 and 7.3. Git has some translation updates without a release. Maybe we can do a 4.2 release and get that in?

Comment 3 Kalev Lember 2017-02-09 14:45:51 UTC
I retagged the build with rhel-7.4-gnome so that all the GNOME 3.22 rebase packages are in the same brew side tag.

Comment 5 errata-xmlrpc 2017-08-01 22:24:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2060


Note You need to log in before you can comment on or make changes to this bug.